/* State and Keywordgroupnames */
"CSS Attributes" = "CSS Attributes";
"CSS Keywords" = "CSS Keywords";
"CSS Digits" = "CSS Digits";
"CSS Colors" = "CSS Colors";
"AutodocComment" = "/*\" Comment \"*/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"String" = "\"Strings\"";
